Subject: [xrblock] time slot to discuss draft-ietf-xrblock-rtcp-xr-summary-stat

From: Glen Zorn <[email-masked]>
Date: Fri, 12 Oct 2012 14:51:10 +0700

Hi!  Can I get 5 minutes to talk about this draft in Atlanta, please?